get
https://api.rotowire.com/Soccer/MLS/News/Updates.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve news for. Format YYYY-MM-DD. Defaults to current date. |
hours | integer | No | Return news from the last N hours. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515858",
"DateTime": "2026-05-14 00:05:14.533",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Suspended one game",
"Notes": "D'Avilla will serve a one-match ban due to an accumulation of five yellow cards in the MLS.",
"Player": {"FirstName": "Dje","LastName": "D'Avilla","Position": "M/D","Id": "46416"},
"Team": {"Name": "Chicago Fire","Id": "134"}
}
]
}